ldn_mitm 1.3.1 alpha

spacemeowx2 vient tout juste de mettre à jour son sysmodule autorisant les parties en ligne sur l’ensemble des titres disposant d’un mode réseau local. Suite à la sortie récente d’Atmosphère 0.10.1, libstratosphère a été recompilée avec les dernières librairies de développement à disposition pour assurer sa compatibilité. Le contre-coup, c’est qu’il ne fonctionnera donc plus sur les versions antérieures du Custom Firmware ! Nous voilà prévenus. Deux mises à jour consécutives ont surgi assez rapidement, la prudence est donc de mise pour l’utiliser. Le développeur a  en effet tenté de réduire l’empreinte-mémoire du sysmodule mais ne semble pas sûr des changements opérés, la versions 1.3.1 ayant hérité de la particule « alpha », pas forcément rassurante.

 

(RAPPEL : pour Atmosphère 0.10.1 minimum)

 

GitHub | GBAtemp

Laisser un commentaire